* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: 0;
	
	color: #000000;
}

body {
	font-family: Georgia, Garamond, Serif;
	font-size: 12pt;
	
	text-align: center;
}

ul {

   list-style-type: none;
   list-style-position: inside;
}

h2, button {
	/*margin-top: 20px;*/
	font-size: 1.3em;
	font-weight: normal;
	font-family: Georgia, Garamond, Serif;
	
	background-color: transparent;
}

h2 span {
   /*font-size: 0.7em;*/
}

button {
   cursor: pointer;
}


label {
	font-size: 0.7em;
	font-family: "Arial Narrow", Arial, Helvetica, Sans-serif;
	/*display: block;*/
	margin-right: 3px;
	
	float: left;
	padding: 5px 0;
	width: 80px;

}

textarea, input, select {
	border: 1px solid #000;
	padding: 3px;
	font-size: 14pt;
}

#container {
	width: 800px;
	margin: 100px auto;
	text-align: left;

}


.clearer {
	display: block;
	height: 1%;
	

}

.big {
	font-size: 8em;
	letter-spacing: -0.05em;
	line-height: 1.2em;
	margin: 0 20px;

}

a.big:hover, .big.active {
	color: #fff;

}

.i {
	color: #FF6D00;
}

a.i:hover, .i.active {
	background-color: #FF6D00;
}

.we {
	color: #DF0048;
}

a.we:hover, .we.active {
	background-color: #DF0048;
}

.you {
	color: #5E2F80;

}

a.you:hover, .you.active {
	background-color: #5E2F80;

}

.mYou {
	color: #006ADF;
}

a.mYou:hover, .mYou.active {
	background-color: #006ADF;
}

a.todo {
	line-height: 1.5em;
	margin: 10px 0;
	
	/*float: left;
	clear: both;
	*/
	padding: 1px;
}

a.todo:hover {
	background-color: #000;
	color: #fff;

}

.arrow {
	margin-right: 5px;

}

.icon {
	/*font-size: 1.3em;*/
	padding: 3px;
	margin-left: 3px;
	float: right;
	
	font-family: Arial, Sans-serif;
	
}

.icon:hover {
    background-color: #000;
    color: #fff;
}
